strtok.cpp(3)

NAME
strtok.cpp -

string tokenizer implementation

SYNOPSIS

#include <sstream>
#include 'strtok.h'

Detailed Description

string tokenizer implementation string tokenizer

Copyright (C) 2006, 2007, 2008 Lukas Jelinek, <lukas@aiken.cz>

This program is free software; you can redistribute it and/or modify it under the terms of one of the following licenses:

•   1'. X11-style license (see LICENSE-X11)
•   2'. GNU Lesser General Public License, version 2'.1 (see LICENSE-LGPL)
•   3'. GNU General Public License, version 2 (see LICENSE-GPL)
If you want to help with choosing the best license for you, please visit http://www.gnu.org/licenses/license-list.html.

Author
Generated automatically by Doxygen for incron from the source code'.